RubyGems Navigation menu

metanorma-plugin-lutaml 0.4.18.1

Metanorma plugin for LutaML

Versiones:

  1. 0.4.18.1 - September 06, 2022 (27 KB)
  2. 0.4.18 - September 06, 2022 (27 KB)
  3. 0.4.17 - September 02, 2022 (27 KB)
  4. 0.4.15 - February 08, 2022 (36 KB)
  5. 0.4.14 - November 23, 2021 (36 KB)
Mostrar todas las versiones (35 total)

dependencias de Runtime (6):

dependencias de Development (11):

Propietarios:

Subida por:

Autores:

  • Ribose Inc.

SHA 256 checksum:

f075744d322fc290b418e1effb27501900ba4da64b1b50fa4819eaa1526d589a

Total de descargas 86.061

Para esta versión 2.298

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

BSD-2-Clause

Versión de Ruby requerida: >= 0

Enlace: